@charset "utf-8";
body {
	background-color: #E9E6E1;
}
.navigation {
	background-color: #FFFFFF;
	background-image: url(../images/navigation-bg.jpg);
	background-repeat: repeat-x;
	height: 46px;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B11916;
	text-decoration: none;
}
.heading a:link, .heading a:visited {
	color: #B11916;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}
.heading a:hover {
	color: #000000;
	text-decoration: underline;
}

.making-business {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797979;
	text-decoration: none;
}
.navigation a:link, .navigation a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 55px;
	height: 46px;
	background-position: center top;
	padding-right: 55px;
	float: left;
}
.site-map {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.product-heading a:link, .product-heading a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B11916;
	text-decoration: none;
}
.product-heading a:hover {
	color: #000000;
	text-decoration: none;
}
.site-map a:link, .site-map a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.site-map a:hover {
	color: #FF0000;
	text-decoration: none;
}

.contact-address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.contain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.other-information {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.welcome-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B11916;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.footer-bg {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
}
.copy-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy-right a:link, .copy-right a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy-right a:hover {
	color: #000000;
	text-decoration: none;
}
.footer-home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.product-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B11916;
	text-decoration: none;
}
.footer-home a:link, .footer-home a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
}
.footer-home a:hover {
	color: #000000;
	text-decoration: none;
}


.navigation a:hover {
	color: #000000;
	background-color: #c1bfb8;
	height: 43px;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
	line-height: 40px;
}
.products {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1B73BD;
	text-decoration: none;
}

.navigation li {
	display: inline;
}

.top-bg {
	background-image: url(../images/top-bg.jpg);
	background-repeat: repeat-x;
}
.products a:link, .products a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.products a:hover {
	color: #9A0B07;
}
.profile-table {
	font-family: Arial, Helvetica, sans-serif, "Monotype Corsiva";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background-color: #CCCCCC;
	line-height: 20px;
}
.attributes-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.fluied-bed-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B11916;
	text-decoration: none;
}
